import {MainView} from '@/shared/sections/chat/view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Chat',
};

export default function ChatPage() {
  return <MainView />;
}
